@charset "utf-8";
/* CSS Document */
body { margin:0; padding:0; width:100%; background-image: url(images/Exterior_Panel.gif); background-repeat: repeat-x; background-color: #000000;}
html { padding:0; margin:0;}
* {margin:0; padding:0}
a img {border: none;}
a:link { color: #000000; text-decoration: none; }
a:hover { color: #000000; text-decoration: underline; }
a:visited {color: #000000; }
.clr { clear:both;}
/*Full Desktop*/
@media all and (min-width: 1400px){ 
/*container*/
.container { width:1232px; margin:0 auto; padding:1px;}
/*logo*/
.logo { padding:0; margin:0; width:1232px; height: 275px; background-image: url(images/Logo_Main.png); background-repeat: repeat-y;}
/*social*/
.social { width: 407px; float: left; height: 70px; }
.social_right { width: 405px; float: right; height: 70px; text-align: right;}
.social a:hover { text-decoration: none; border-bottom: none;}
.social_right a:hover { text-decoration: none; border-bottom: none;}
.social_b { display: none; }
.social_b_right { display: none; }
.social_c { display: none; }
.social_c_right { display: none; }
.social_d { display: none; }
.social_d_right { display: none; }
/*menu*/
.nav { width: 1232px; height: 275px; background-image:url(images/Navigation.png); font-family: 'Chelsea Market', cursive; font-size: 19px; }
.nav_text_l { float: left; width: 325px; margin-top: 135px; margin-left: 135px; }
.nav_text_r { float: right; width: 325px; margin-top: 135px; margin-right: 85px;}
.nav_text_l_t { display: none; }
.nav_text_r_t { display: none; }
.nav_text_l_tp { display: none; }
.nav_text_r_tp { display: none; }
.nav_menu { display: none; }
/*body*/
.body { width: 995px; height: auto; background-color: #d1d2d3; margin-left: 121px;}
.body_t { display: none; }
.body_tp { display: none; }
.body_m { display: none; }
/*store*/
.item { width: 30%; height: 25%; background-color: #2e5440; float: left; margin: 15px 10px 10px 15px; border: groove 1px #000000; border-radius: 5px; box-shadow: 2px 2px 2px #000000; text-align: center;}
.item img { margin: 15px; }
.item p { font-family: 'Chelsea Market', cursive; font-size: 14px; color: #ffffff; margin-top: 5px; border-top: groove 2px #ffffff; }
.item a { color: #ffffff; text-decoration: none;}
.item a:hover { color: #ffffff; text-decoration: underline; }
/*Main Info*/
.main { width: 970px; height: auto; margin-left: 11px; margin-bottom: 10px; background-image: url(images/Main_BG.gif); box-shadow: 2px 2px 2px #000000; border-radius: 5px; }
.main_top { width: 970px; height: 15px; background-image: url(images/Main_BG_Top.gif); border-radius: 5px;}
.main p { font-family: 'Chelsea Market', cursive; font-size: 14px; padding: 10px; }
/*banner*/
.banner { width: 936px; height: 45px; background-image: url(images/Banner_High_Res.png); margin-left: 2px; padding: 15px; color: #ffffff; font-family: 'Chelsea Market', cursive; font-size: 32px; font-weight: bold; text-shadow: 5px 5px #000000;}
/*Lower Body*/
.lower_body { width: 955px; height: 212px; padding: 2px 0 20px 0; border-radius: 5px; margin-left: 17px; }
.lower_body a { color: #ffffff; text-decoration: none;}
.lower_body a:hover { color: #ffffff; text-decoration: underline; }
.lower_left { width: 286px; height: 194px; padding: 10px; background-color: #2e5440; float: left; margin: 5px; border: groove 1px #000000; border-radius: 5px; box-shadow: 2px 2px 2px #000000;}
.lower_left h1 { font-family: 'Chelsea Market', cursive; font-size: 28px; color: #ffffff; text-shadow: 3px 3px #000000; border-bottom: groove 2px #ffffff; }
.lower_left p { font-family: 'Chelsea Market', cursive; font-size: 12px; color: #ffffff; margin-top: 15px; }
.lower_body_f img { border: groove 2px #000000; box-shadow: 2px 2px 2px #000000; margin: 15px 15px 15px 5px; float: left; }
.lower_body_support img { margin: 10px 0 0 55px; }
.lower_left_more { width: 100px; height: 21px; margin-left: 150px; float: right; font-family: 'Chelsea Market', cursive; font-size: 12px; color: #ffffff; text-align: right; }
/*footer nav*/
.footer_nav { width: 1232px; height: 108px; background-image:url(images/Footer_Navigation.png); font-family: 'Chelsea Market', cursive; font-size: 19px; }
.footer_nav_text_l { float: left; width: 325px; margin-top: 35px; margin-left: 135px;}
.footer_nav_text_r { float: right; width: 325px; margin-top: 35px; margin-right: 85px;}
.footer_nav_text_l_t { display: none; }
.footer_nav_text_r_t { display: none; }
.footer_nav_text_l_tp { display: none;}
.footer_nav_text_r_tp { display: none;}
.footer_menu { display: none; }
/*footer*/
.footer { width: 975px; height: 25px; background-color: #d1d2d3; margin-left: 121px; padding: 10px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top: groove 1px #000000;}
.footer p { font-family: 'Chelsea Market', cursive; font-size: 11px; text-align: right;}
/*age verification*/
.age_logo { padding:0; margin:0; width:1232px; height: 395px; background-image: url(images/Age_Logo.png);}
}


/*Low-Res Desktop - Tablet Landscape*/
@media all and (max-width: 1399px) and (min-width: 999px){
/*container*/
.container { width:1000px; margin:0 auto; padding:1px;}
/*logo*/
.logo { padding:0; margin:0; width:1000px; height: 167px; background-image: url(images/Logo_Tab.png); background-repeat: repeat-y;}
/*social*/
.social_b { width: 307px; float: left; height: 56px; }
.social_b_right { width: 405px; float: right; height: 56px; text-align: right;}
.social_b a:hover { text-decoration: none; border-bottom: none;}
.social_b_right a:hover { text-decoration: none; border-bottom: none;}
.social { display: none; }
.social_right { display: none; }
.social_c { display: none; }
.social_c_right { display: none; }
.social_d { display: none; }
.social_d_right { display: none; }
/*menu*/
.nav { width: 1000px; height: 183px; background-image:url(images/Navigation_Tab.png); font-family: 'Chelsea Market', cursive; font-size: 17px;}
.nav_text_l_t { float: left; width: 255px; margin-top: 70px; margin-left: 110px; }
.nav_text_r_t { float: right; width: 275px; margin-top: 70px; margin-right: 85px;}
.nav_text_l { display: none; }
.nav_text_r { display: none; }
.nav_text_l_tp { display: none; }
.nav_text_r_tp { display: none; }
.nav_menu { display: none; }
/*body*/
.body_t { width: 808px; height: auto; background-color: #d1d2d3; margin-left: 98px;}
.body { display: none; }
.body_tp { display: none; }
.body_m { display: none; }
/*store*/
.item { width: 45%; height: 25%; background-color: #2e5440; float: left; margin: 15px 10px 10px 15px; border: groove 1px #000000; border-radius: 5px; box-shadow: 2px 2px 2px #000000; text-align: center;}
.item img { width: 175px; height: 175px; }
.item p { font-family: 'Chelsea Market', cursive; font-size: 12px; color: #ffffff; margin-top: 5px; border-top: groove 2px #ffffff; }
.item a { color: #ffffff; text-decoration: none;}
.item a:hover { color: #ffffff; text-decoration: underline; }
/*Main Info*/
.main { width: 755px; height: auto; margin-left: 23px; margin-bottom: 10px; background-image: url(images/Main_BG.gif); box-shadow: 2px 2px 2px #000000; border-radius: 5px; }
.main_top { width: 755px; height: 15px; background-image: url(images/Main_BG_Top_Low.gif); border-radius: 5px;}
.main p { font-family: 'Chelsea Market', cursive; font-size: 14px; padding: 10px; }
/*banner*/
.banner { width: 727px; height: 36px; background-image: url(images/Banner_Low_Res.png); margin-left: 4px; padding: 11px; color: #ffffff; font-family: 'Chelsea Market', cursive; font-size: 24px; font-weight: bold; text-shadow: 5px 5px #000000;}
/*Lower Body*/
.lower_body { width: 755px; height: 191px; padding: 2px; border-radius: 5px; margin-left: 20px; }
.lower_body a { color: #ffffff; text-decoration: none;}
.lower_body a:hover { color: #ffffff; text-decoration: underline; }
.lower_left { width: 219px; height: 153px; padding: 10px; background-color: #2e5440; float: left; margin: 5px; border: groove 1px #000000; border-radius: 5px; box-shadow: 2px 2px 2px #000000;}
.lower_left h1 { font-family: 'Chelsea Market', cursive; font-size: 22px; color: #ffffff; text-shadow: 3px 3px #000000; border-bottom: groove 2px #ffffff; }
.lower_left p { font-family: 'Chelsea Market', cursive; font-size: 11px; color: #ffffff; margin-top: 10px; }
.lower_body_f img { width: 75px; height: 75px; border: groove 2px #000000; box-shadow: 2px 2px 2px #000000; margin: 15px 15px 15px 5px; float: left; }
.lower_body_support img { width: 150px; height: 150px; margin: 0 0 0 35px; }
.lower_left_more { width: 80px; height: 21px; margin-left: 160px; float: right; font-family: 'Chelsea Market', cursive; font-size: 12px; color: #ffffff; text-align: right; }
/*footer nav*/
.footer_nav { width: 1000px; height: 100px; background-image:url(images/Footer_Navigation_Tab.png); font-family: 'Chelsea Market', cursive; font-size: 17px;}
.footer_nav_text_l_t { float: left; width: 255px; margin-top: 35px; margin-left: 110px; }
.footer_nav_text_r_t { float: right; width: 275px; margin-top: 35px; margin-right: 85px;}
.footer_nav_text_l { display: none;}
.footer_nav_text_r { display: none;}
.footer_nav_text_l_tp { display: none;}
.footer_nav_text_r_tp { display: none;}
.footer_menu { display: none; }
/*footer*/
.footer { width: 788px; height: 15px; background-color: #d1d2d3; margin-left: 98px; padding: 10px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top: groove 1px #000000;}
.footer p { font-family: 'Chelsea Market', cursive; font-size: 11px; text-align: right;}
/*age verification*/
.age_logo { padding:0; margin:0; width:1000px; height: 365px; background-image: url(images/Age_Logo_Low_Res.png);}
}

/*Tablet Portrait - SmartPhone Landscape*/
@media all and (max-width: 998px) and (min-width: 768px){
/*container*/
.container { width:768px; margin:0 auto; padding:1px;}
/*logo*/
.logo { padding:0; margin:0; width:768px; height: 151px; background-image: url(images/Logo_Tab_Portrait.png); background-repeat: repeat-y;}
/*social*/
.social_c { width: 107px; float: left; height: 56px; }
.social_c_right { width: 305px; float: right; height: 56px; text-align: right;}
.social_c a:hover { text-decoration: none; border-bottom: none;}
.social_c_right a:hover { text-decoration: none; border-bottom: none;}
.social { display: none; }
.social_right { display: none; }
.social_b { display: none; }
.social_b_right { display: none; }
.social_d { display: none; }
.social_d_right { display: none; }
/*menu*/
.nav { width: 768px; height: 151px; background-image:url(images/Navigation_Tab_Portrait.png); font-family: 'Chelsea Market', cursive; font-size: 14px;}
.nav_text_l_tp { float: left; width: 255px; margin-top: 50px; margin-left: 82px; }
.nav_text_r_tp { float: right; width: 260px; margin-top: 50px; margin-right: 20px;}
.nav_text_l { display: none; }
.nav_text_r { display: none; }
.nav_text_l_t { display: none; }
.nav_text_r_t { display: none; }
.nav_menu { display: none; }
/*body*/
.body_tp { width: 619px; height: auto; background-color: #d1d2d3; margin-left: 78px;}
.body { display: none; }
.body_m { display: none; }
.body_t { display: none; }
/*store*/
.item { width: 45%; height: 25%; background-color: #2e5440; float: left; margin: 10px 10px 10px 10px; border: groove 1px #000000; border-radius: 5px; box-shadow: 2px 2px 2px #000000; text-align: center;}
.item img { width: 175px; height: 175px; }
.item p { font-family: 'Chelsea Market', cursive; font-size: 14px; color: #ffffff; margin-top: 5px; border-top: groove 2px #ffffff; }
.item a { color: #ffffff; text-decoration: none;}
.item a:hover { color: #ffffff; text-decoration: underline; }
/*Main Info*/
.main { width: 599px; height: auto; margin-left: 9px; margin-bottom: 10px; background-image: url(images/Main_BG.gif); box-shadow: 2px 2px 2px #000000; border-radius: 5px; }
.main_top { width: 599px; height: 15px; background-image: url(images/Main_BG_Top_Tab.gif); border-radius: 5px;}
.main p { font-family: 'Chelsea Market', cursive; font-size: 14px; padding: 10px; }
/*banner*/
.banner { width: 570px; height: 26px; background-image: url(images/Banner_Tab.png); margin-left: 4px; padding: 11px; color: #ffffff; font-family: 'Chelsea Market', cursive; font-size: 18px; font-weight: bold; text-shadow: 3px 3px #000000;}
/*Lower Body*/
.lower_body { width: 570px; height: auto; padding: 2px; border-radius: 5px; margin-left: 7px; }
.lower_body a { color: #ffffff; text-decoration: none;}
.lower_body a:hover { color: #ffffff; text-decoration: underline; }
.lower_left { width: 570px; height: 153px; padding: 10px; background-color: #2e5440; float: left; margin: 5px; border: groove 1px #000000; border-radius: 5px; box-shadow: 2px 2px 2px #000000;}
.lower_left h1 { font-family: 'Chelsea Market', cursive; font-size: 20px; color: #ffffff; text-shadow: 3px 3px #000000; border-bottom: groove 2px #ffffff; }
.lower_left p { font-family: 'Chelsea Market', cursive; font-size: 13px; color: #ffffff; margin-top: 7px; }
.lower_body_f img { border: groove 2px #000000; box-shadow: 2px 2px 2px #000000; margin: 15px 15px 15px 5px; float: left; }
.lower_body_support img { width: 165px; height: 165px; margin-left: 205px; }
.lower_left_more { width: 80px; height: 21px; margin-left: 160px; float: right; font-family: 'Chelsea Market', cursive; font-size: 12px; color: #ffffff; text-align: right; }
/*footer nav*/
.footer_nav { width: 768px; height: 85px; background-image:url(images/Footer_Navigation_Tab_Portrait.png); font-family: 'Chelsea Market', cursive; font-size: 14px;}
.footer_nav_text_l_tp { float: left; width: 255px; margin-top: 28px; margin-left: 82px; }
.footer_nav_text_r_tp { float: right; width: 260px; margin-top: 28px; margin-right: 20px;}
.footer_nav_text_l { display: none;}
.footer_nav_text_r { display: none;}
.footer_nav_text_l_t { display: none;}
.footer_nav_text_r_t { display: none;}
.footer_menu { display: none; }
/*footer*/
.footer { width: 599px; height: 15px; background-color: #d1d2d3; margin-left: 78px; padding: 10px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top: groove 1px #000000;}
.footer p { font-family: 'Chelsea Market', cursive; font-size: 9px; text-align: right;}
/*age verification*/
.age_logo { padding:0; margin:0; width:768px; height: 280px; background-image: url(images/Age_Logo_Tab.png);}
}

/*SmartPhone Portrait*/
@media all and (max-width: 767px){
/*container*/
.container { width:470px; margin:0 auto; padding:1px;}
/*logo*/
.logo { padding:0; margin:0; width:470px; height: 150px; background-image: url(images/Logo_Mobile.png); background-repeat: no-repeat;}
/*social*/
.social_d { width: 50px; float: left; height: 41px; }
.social_d_right { width: 300px; float: right; height: 41px; text-align: right;}
.social_d a:hover { text-decoration: none; border-bottom: none;}
.social_d_right a:hover { text-decoration: none; border-bottom: none;}
.social { display: none; }
.social_right { display: none; }
.social_b { display: none; }
.social_b_right { display: none; }
.social_c { display: none; }
.social_c_right { display: none; }
/*menu*/
.nav { width: 470px; height: 125px; background-image:url(images/Navigation_Mobile.png);}
.nav_menu { width: 175px; height: 29px; float: right; margin-top: 45px; margin-right: 45px; }
.menu ul { position: relative; display: block; list-style: none; margin: 0; padding: 0; width: 160px; }
.menu li, .menu ul li { display: block; padding: 0; margin: 0; }
.menu>li>a { display: block; position: relative; width: 150px; padding: 6px; border: 1px solid #252525; font-family: 'Chelsea Market', cursive; font-size: 12px; text-decoration: none; color: #fff; background: #2e5440; }
.dropdown>a::after { content: ""; position: absolute; top: 12px; right: 10px; width: 0px; height: 0px; border-top: 5px solid #fff; border-left: 4px solid transparent; border-right: 4px solid transparent; border-bottom: 5px solid transparent; }
.menu>li>a:hover, .menu>li:hover>a { background: #273725; }
.menu>li:last-child>a { border-bottom: 1px solid #252525; box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .2), 0px 1px 1px rgba(0, 0, 0, .3); }
.menu ul li { position: absolute; height: 0px; top: -9999px; }
.menu li:hover li { height: 30px; position: relative; top: auto; }
.menu ul li a { position: relative; display: block; width: 146px; padding: 5px 10px 8px 25px; border-top: 1px solid #252525; font-family:  'Chelsea Market', cursive; font-size: 13px; text-decoration: none; border-left: 1px solid #252525; border-right: 1px solid #252525; background: #2e5440; color: #ffffff; }
.menu ul li a:hover { color: #cccccc; }
.menu .dropdown:hover li:first-child a { box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .12); border-top: 1px solid #252525; }
.menu li:last-child ul li:last-child a { border-bottom: 1px solid #252525; box-shadow: 0px 1px 1px rgba(0, 0, 0, .3); }
.nav_text_l { display: none; }
.nav_text_r { display: none;}
.nav_text_l_t { display: none; }
.nav_text_r_t { display: none; }
.nav_text_l_tp { display: none; }
.nav_text_r_tp { display: none; }
/*body*/
.body_m { width: 379px; height: auto; background-color: #d1d2d3; margin-left: 46px;}
.body { display: none; }
.body_t { display: none; }
.body_tp { display: none; }
/*store*/
.item { width: 85%; height: 25%; background-color: #2e5440; float: left; margin: 25px 10px 10px 25px; border: groove 1px #000000; border-radius: 5px; box-shadow: 2px 2px 2px #000000; text-align: center;}
.item img { margin: 15px; }
.item p { font-family: 'Chelsea Market', cursive; font-size: 14px; color: #ffffff; margin-top: 5px; border-top: groove 2px #ffffff; }
.item a { color: #ffffff; text-decoration: none;}
.item a:hover { color: #ffffff; text-decoration: underline; }
/*Main Info*/
.main { width: 365px; height: auto; margin-left: 7px; margin-bottom: 10px; background-image: url(images/Main_BG.gif); box-shadow: 2px 2px 2px #000000; border-radius: 5px; }
.main_top { width: 365px; height: 15px; background-image: url(images/Main_BG_Top_Mobile.gif); border-radius: 5px;}
.main p { font-family: 'Chelsea Market', cursive; font-size: 14px; padding: 10px; }
/*banner*/
.banner { width: 351px; height: 21px; background-image: url(images/Banner_Mobile.png); margin-left: 4px; padding: 4px; color: #ffffff; font-family: 'Chelsea Market', cursive; font-size: 16px;}
/*Lower Body*/
.lower_body { width: 341px; height: auto; padding: 2px; border-radius: 5px; margin-left: 1px; }
.lower_body a { color: #ffffff; text-decoration: none;}
.lower_body a:hover { color: #ffffff; text-decoration: underline; }
.lower_left { width: 341px; height: 137px; padding: 10px; background-color: #2e5440; float: left; margin: 5px; border: groove 1px #000000; border-radius: 5px; box-shadow: 2px 2px 2px #000000;}
.lower_left h1 { font-family: 'Chelsea Market', cursive; font-size: 16px; color: #ffffff; border-bottom: groove 2px #ffffff; }
.lower_left p { font-family: 'Chelsea Market', cursive; font-size: 12px; color: #ffffff; margin-top: 7px; }
.lower_body_f img { border: groove 2px #000000; box-shadow: 2px 2px 2px #000000; margin: 15px 15px 15px 5px; float: left; }
.lower_body_support img { width: 145px; height: 145px; margin-left: 100px; }
.lower_left_more { width: 80px; height: 21px; margin-left: 160px; float: right; font-family: 'Chelsea Market', cursive; font-size: 12px; color: #ffffff; text-align: right; }
/*footer nav*/
.footer_nav { width: 470px; height: 48px; background-image: url(images/Footer_Navigation_Mobile.png);}
.footer_menu { width: 347px; height: 20px; float: right; margin-top: 15px; margin-right: 15px; font-family:  'Chelsea Market', cursive; font-size: 10px;}
.footer_nav_text_l { display: none;}
.footer_nav_text_r { display: none;}
.footer_nav_text_l_t { display: none; }
.footer_nav_text_r_t { display: none; }
.footer_nav_text_l_tp { display: none; }
.footer_nav_text_r_tp { display: none; }
/*footer*/
.footer { width: 359px; height: 15px; background-color: #d1d2d3; margin-left: 46px; padding: 10px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top: groove 1px #000000;}
.footer p { font-family: 'Chelsea Market', cursive; font-size: 8px; text-align: center;}
/*age verification*/
.age_logo { padding:0; margin:0; width:470px; height: 171px; background-image: url(images/Age_Logo_Mobile.png);}
a img {border: none;}
}

